Bug 625597 - [abrt] OpenLP-1.9.2.1-1.fc13: base.py:931:_handle_dbapi_exception:IntegrityError: (IntegrityError) songs.lyrics may not be NULL u'INSERT INTO songs (song_book_id, title, lyrics, verse_order, copyright, comments, ccli_number, song_number, theme_name, searc
[abrt] OpenLP-1.9.2.1-1.fc13: base.py:931:_handle_dbapi_exception:IntegrityEr...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: OpenLP (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: TR Bentley
Fedora Extras Quality Assurance
abrt_hash:e0e7b20f
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 17:58 EDT by Bug Reporter
Modified: 2010-10-08 06:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-08 06:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.11 KB, text/plain)
2010-08-19 17:58 EDT, Bug Reporter
no flags Details

  None (edit)
Description Bug Reporter 2010-08-19 17:58:01 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/openlp
component: OpenLP
executable: /usr/bin/openlp
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: OpenLP-1.9.2.1-1.fc13
reason: base.py:931:_handle_dbapi_exception:IntegrityError: (IntegrityError) songs.lyrics may not be NULL u'INSERT INTO songs (song_book_id, title, lyrics, verse_order, copyright, comments, ccli_number, song_number, theme_name, search_title, search_lyrics) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)' [0, u'Es gibt bedingungslose Liebe', None, u'V1, C1, V2, C1, V3, C1', u'', u'', u'', None, None, u'Es gibt bedingungslose Liebe@Anker in der Zeit', None]
release: Fedora release 13 (Goddard)
time: 1282250452
uid: 500
Comment 1 Bug Reporter 2010-08-19 17:58:03 EDT
Created an attachment (id=439804)
File: backtrace
Comment 2 TR Bentley 2010-08-20 12:58:13 EDT
Interesting one. Will post to core developers.
Comment 3 TR Bentley 2010-10-08 06:38:48 EDT
OpenLP 1.9.3 has been released and will fix this bug.

Note You need to log in before you can comment on or make changes to this bug.